<?xml version="1.0" encoding="UTF-8" ?>

<!DOCTYPE struts-config PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 1.2//EN" "http://jakarta.apache.org/struts/dtds/struts-config_1_2.dtd">

<struts-config>

  <!-- ========== Data Sources Definitions =================================== -->
  <!--
    Define your Struts data sources in a file called struts-data-sources.xml and place
    it in your merge directory.
  -->

  <!-- ========== Form Bean Definitions =================================== -->
 <form-beans>   

    <!--
         If you have non XDoclet forms, define them in a file called struts-forms.xml and
         place it in your merge directory.
    -->
  </form-beans>
  <!-- ========== Action Mapping Definitions =================================== -->
   <action-mappings>     
   <!-- Data Mapping Start -->
    <action
      path="/layout/index"
      type="cn.com.xunuo.webapp.action.MapAction"
      scope="request"
      parameter="method"
      unknown="false"
      validate="false"
    >
	  <forward
        name="success"
        path="/layout/html_container.jsp"
        redirect="false"
      />
    </action>

   <!-- Data Mapping End   -->


	<!--sysuser end -->

    <!-- Forward to page to sys main.jsp -->
    <action path="/sys/main" type="org.apache.struts.actions.ForwardAction"
        parameter="/sys/main.jsp"/>

  </action-mappings>
</struts-config>
